Subject: Re: [PATCH] bcm43xx: Fix code for spec changes of 2/7/2007

From: Michael Buesch <[email-masked]>
Date: Thu, 15 Feb 2007 16:13:20 +0100

On Thursday 15 February 2007 16:07, Johannes Berg wrote:
> On Wed, 2007-02-14 at 22:40 +0100, Michael Buesch wrote:
> > On Wednesday 14 February 2007 14:18, Johannes Berg wrote:
> > > On Sat, 2007-02-10 at 06:55 +0100, Michael Buesch wrote:
> > > 
> > > > It's likely that old cards still work with v4 firmware,
> > > 
> > > No, it's absolutely impossible. Rev 2/4 cores have a totally different
> > > instruction set in the microcode.
> > 
> > Ok, I was not talking about _that_ old cards. ;)
> 
> Are there cards where they have new microcode instruction set but no v4
> firmware?

I don't know. I guessed so. Am I wrong? That would be good :)

-- 
Greetings Michael.